div#container
{
   width: 1203px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DAA520;
   background-image: url('images/nascar%20logo.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Text1 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #000000;
   padding: 3px 3px 3px 3px;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_TextArt2
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image22
{
   vertical-align: top;
}
#Image22
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#TabMenu2
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   list-style-type: none;
   padding: 16px 0px 4px 10px;
   overflow: hidden;
}
#TabMenu2 li
{
   float: left;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   position: relative;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   z-index: 2;
}
#TabMenu2 li a
{
   padding: 5px 14px 8px 14px;
   margin-right: 3px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
   -webkit-transition: 200ms all linear;
   transition: 200ms all linear;
}
#TabMenu2 li a:hover
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   top: -4px;
}
#TabMenu2
{
   border-bottom: 1px solid #000000;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   background-color: #FFFFFF;
   color: #666666;
}
#TabMenu2 li a
{
   border: 2px solid #000000;
   border-top-left-radius: 2px;
   border-top-right-radius: 2px;
   background-color: #FFFF00;
   color: #000000;
}
#TabMenu2 li a:hover
{
   background: #C0C0C0;
   color: #666666;
}
#wb_Text2 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 4px solid #000000;
   padding: 5px 5px 10px 5px;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: #3CB371;
   background-image: none;
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: #FF0000;
   background-image: none;
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 2px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   position: absolute;
   left: 40px;
   top: 489px;
   width: 201px;
   height: 195px;
   z-index: 11;
}
#wb_Image22
{
   position: absolute;
   left: 40px;
   top: 1159px;
   width: 259px;
   height: 91px;
   z-index: 3;
}
#wb_Text4
{
   position: absolute;
   left: 50px;
   top: 1067px;
   width: 181px;
   height: 36px;
   text-align: center;
   z-index: 10;
}
#wb_Image2
{
   position: absolute;
   left: 44px;
   top: 848px;
   width: 192px;
   height: 192px;
   z-index: 2;
}
#wb_Image3
{
   position: absolute;
   left: 28px;
   top: 28px;
   width: 224px;
   height: 206px;
   z-index: 8;
}
#wb_Image4
{
   position: absolute;
   left: 352px;
   top: 538px;
   width: 739px;
   height: 391px;
   z-index: 7;
}
#wb_Image5
{
   position: absolute;
   left: 434px;
   top: 1017px;
   width: 288px;
   height: 261px;
   z-index: 12;
}
#wb_Image6
{
   position: absolute;
   left: 477px;
   top: 1372px;
   width: 245px;
   height: 382px;
   z-index: 6;
}
#wb_Image7
{
   position: absolute;
   left: 912px;
   top: 1017px;
   width: 179px;
   height: 306px;
   z-index: 13;
}
#wb_Text1
{
   position: absolute;
   left: 17px;
   top: 296px;
   width: 241px;
   height: 48px;
   text-align: center;
   z-index: 0;
}
#wb_Text2
{
   position: absolute;
   left: 356px;
   top: 328px;
   width: 716px;
   height: 63px;
   text-align: center;
   z-index: 5;
}
#wb_Text3
{
   position: absolute;
   left: 62px;
   top: 712px;
   width: 157px;
   height: 36px;
   text-align: center;
   z-index: 9;
}
#wb_TabMenu2
{
   position: absolute;
   left: 334px;
   top: 470px;
   width: 777px;
   height: 60px;
   z-index: 4;
   overflow: hidden;
}
#wb_TextArt2
{
   position: absolute;
   left: 353px;
   top: 28px;
   width: 767px;
   height: 278px;
   z-index: 1;
}
#TextArt2
{
   width: 767px;
   height: 278px;
}
@media only screen and (max-width: 800px)
{
div#container
{
   width: 800px;
}
body
{
   background-color: #DAA520;
   background-image: url('images/nascar%20logo.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_Text1
{
   left: 282px;
   top: 589px;
   width: 223px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 5px 5px 10px 5px;
}
#wb_TextArt2
{
   left: 17px;
   top: 37px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image2
{
   left: 578px;
   top: 390px;
   width: 205px;
   height: 195px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image22
{
   left: 89px;
   top: 1720px;
   width: 259px;
   height: 91px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_TabMenu2
{
   left: 3px;
   top: 326px;
   width: 781px;
   height: 64px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text2
{
   left: 32px;
   top: 698px;
   width: 714px;
   height: 63px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 106px;
   top: 1278px;
   width: 207px;
   height: 379px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   left: 27px;
   top: 837px;
   width: 743px;
   height: 395px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 290px;
   top: 377px;
   width: 217px;
   height: 170px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 26px;
   top: 614px;
   width: 167px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 581px;
   top: 613px;
   width: 199px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 7px;
   top: 390px;
   width: 201px;
   height: 195px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 434px;
   top: 1278px;
   width: 288px;
   height: 261px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image7
{
   left: 489px;
   top: 1580px;
   width: 179px;
   height: 306px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
